<?xml version='1.0' encoding='utf-8'?>
<Session version="1.0" id="30176565_4275788010" client="WindowsUpdateAgent" options="816" currentPhase="1" lastSuccessfulState="Resolved" pendingFollower="false" retry="true" Queued="2011/09/17/20:33:25" Started="2011/09/17/20:33:25" Complete="2011/09/17/20:33:26" status="0x800f0816">
    <Tasks>
        <Phase seq="1">
            <package id="Package_for_KB2502285~31bf3856ad364e35~x86~~6.1.1.1" name="KB2502285" targetState="Staged" options="12"/>
        </Phase>
    </Tasks>
    <Actions>
        <Phase seq="1" rebootRequired="false" Resolved="2011/09/17/20:33:26">
            <Resolve package="Package_1_for_KB2502285~31bf3856ad364e35~x86~~6.1.1.1" update="2502285-1_neutral_LDR"/>
            <Resolve package="Package_1_for_KB2502285~31bf3856ad364e35~x86~~6.1.1.1" update="2502285-2_neutral_GDR"/>
            <Stage package="Package_1_for_KB2502285~31bf3856ad364e35~x86~~6.1.1.1" update="2502285-1_neutral_LDR"/>
            <Stage package="Package_1_for_KB2502285~31bf3856ad364e35~x86~~6.1.1.1" update="2502285-2_neutral_GDR"/>
        </Phase>
    </Actions>
</Session>
